Subject: solvent cutoff wavelength

From: Tarek Mamoun El-Gogary <[email-masked]>
Date: Fri, 18 Oct 2002 20:46:58 +0200

Dear CCL members,
I am sorry to post this general question.
I am using a double beam spectrophotometer to measure the electronic
absorption spectra of some organic compounds, so I am using the solvent as a
blank and run autozeroing before scanning the sample. My question is: should
I stop scanning at the cutoff wavelength (240 nm) of the solvent or may I
measure the samble beyond the cutoff wavelength of the solvent? As the
solvent is in the blank cell so its interference will be eliminated, is that
correct?
regards
Tarek